package org.objectweb.jonas.jtests.beans.ejbql;

// Ship EJB's local interface
public interface CreditCompanyLocal extends javax.ejb.EJBLocalObject {

    public Integer getId();
    public void setId(Integer id);
    public String getName();
    public void setName(String name);
    public void setAddress(AddressLocal cust);	
}
